/** General FORUM CSS */
:root {
    --forum-red: hsl(358, 71%, 43%);
    --forum-red-light: hsl(358, 73%, 97%);
    --forum-beige: hsl(80, 18%, 90%);
    --forum-blue-dark: hsl(208, 52%, 13%);
    --forum-dark: hsl(240, 14%, 4%);
    --forum-grey: hsl(0, 0%, 38%);
    --forum-blue: hsl(204, 85%, 40%);
    --forum-green: hsl(185, 37%, 94%);
    --forum-white: hsl(0, 0%, 100%);
    --forum-lighter-text: hsl(0, 0%, 33%);
}

#bbpress-forums {
    font-size: 16px;
}

#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
    border-top-color: #ccc;
    padding: 1rem 0;
}

#bbpress-forums ul.bbp-forums,
#bbpress-forums ul.bbp-lead-topic,
#bbpress-forums ul.bbp-replies,
#bbpress-forums ul.bbp-search-results,
#bbpress-forums ul.bbp-topics {
    border-color: transparent;
}

.container > .type-forum {
    position: relative;
    left: 30px;
}

#bbpress-forums  .bbp-forum-freshness a {
    font-weight: 400;
    font-size: 14px;
}


#bbpress-forums li.bbp-footer {
    background: transparent;
}

#bbpress-forums li {
    font-size: 16px;
}


#bbpress-forums li.bbp-topic-freshness {
    font-size: 12px;
}

#bbpress-forums li.bbp-footer,
#bbpress-forums li.bbp-header {
    font-size: 16px;
    font-weight: 600;
    padding: 0;
}

#bbpress-forums .bbp-header .forum-titles {
    padding: 16px;
}

#bbpress-forums .bbp-header .forum-titles > li {
    font-weight: 600;
}

#bbpress-forums .bbp-forum-content,
#bbpress-forums .bbp-forum-title{
    color: var(--forum-dark);
    padding: 0 .5rem !important;
}

#bbpress-forums p.bbp-topic-meta,
#bbpress-forums .bbp-topic-title a{
    color: var(--forum-dark);
}

.bbp-no-topic > .bbp-login-form,
.bbp-no-reply > .bbp-login-form {
    display:none;
}

#bbpress-forums .bbp-body .bbp-forum-info,
#bbpress-forums .bbp-body .bbp-forum-info,
#bbpress-forums .bbp-body .bbp-topic-title{
    padding: 0 0 0 15px;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content {
    font-size: 12px;
}

.bbp-forum-freshness a {
    font-weight: 400;
}

#bbpress-forums .bbp-header:before,
#bbpress-forums .bbp-body:before,
#bbpress-forums .bbp-body > ul > li:before,
#bbpress-forums .bbp-footer:before,
#bbpress-forums .bbp-header .forum-titles > li:before,
#bbpress-forums #bbp-user-navigation > ul > li:before
{
    display: none
}

#bbpress-forums .category-description {
    margin-bottom: 1.25rem;
}

.bbp_widget_login .widget-title {
    padding-top: 1.875em;
    font-weight: 700;
}

#bbpress-forums > .bbp-search-form {
    width: 100%;
    float: none;
}
#bbpress-forums > .bbp-search-form > form {
    width: 100%;
}

#bbpress-forums ul.status-closed, #bbpress-forums ul.status-closed a {
    color: var(--forum-lighter-text)
}

#bbpress-forums > .bbp-search-form > form > div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    padding-bottom: 1.5rem;
}

#bbpress-forums > .bbp-search-form > form > div > input {
    width: 100% !important;
}

#bbpress-forums > .bbp-search-form > form > div > .button {
    width: auto !important;
    margin-left: 1.25rem;
    margin-bottom: 0;
    padding: .65em 1.125em;
}

/*
.bbpress-wrapper > .bbp-search-form {
    display: none;
}
*/

#bbpress-forums .bbp-body > ul {
    padding: 16px;
}

#bbpress-forums .bbp-login-form label {
    width: auto;
}

#bbpress-forums .bbp-header {
    padding: .75rem;
}

#bbpress-forums .bbp-footer,
#bbpress-forums .bbp-reply-header {
    padding: .75rem;
}

#bbpress-forums .bbp-reply-permalink {
    color: var(--forum-red);
}

#bbpress-forums .bbp-forum-content ul.sticky,
#bbpress-forums .bbp-topics ul.sticky,
#bbpress-forums .bbp-topics ul.super-sticky,
#bbpress-forums .bbp-topics-front ul.super-sticky {
    background-color: var(--forum-green) !important;
}

#bbpress-forums div.bbp-reply-author .bbp-author-name,
#bbpress-forums div.bbp-topic-author .bbp-author-name {
    margin-top: 1rem;
}

.bbp-pagination-count,
.bbp-pagination-links,
.bbp-pagination {
    float: none;
}

.bbp-pagination {
    margin: 5px 0 10px 0;
    font-weight: bold;
}

#bbpress-forums ul.bbp-topics ~ .bbp-pagination {
    display: none;
}

.bbp-no-reply {
    margin-top: 4rem;
}

#bbpress-forums ul.bbp-topics {
    margin-bottom: 10px;
}


/** Alerts */

div.bbp-template-notice, div.indicator-hint {
    background-color: var(--forum-red-light);
    border-color:  var(--forum-red-light);
}

div.bbp-template-notice.info {
    background-color: var(--forum-green);
    border-color:  var(--forum-green);
}

div.bbp-template-notice.info ul li:before {
    color: var(--forum-blue-dark) !important;
}

div.bbp-template-notice ul {
    margin-bottom: 0 !important;
}

div.bbp-template-notice ul li:before {
    color: var(--forum-red) !important;
}


/** Buttons */

.bbp-login-form .button ,
.bbp-search-form .button,
.bbp_widget_login .button,
#bbpress-forums .button {
    background-color: var(--forum-red) !important;
    color: var(--forum-white) !important;
}


#bbpress-forums .wp-editor-container .button {
    background-color: #eaeaea !important;
    color: var(--forum-dark) !important;
}


#bbpress-forums .wp-editor-container .button + .button {
    margin-left: .25rem;
}


/** Widget Login and Search */
.widget_display_search,
.bbp_widget_login {
    margin-bottom: 1.5625em;
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.1);
    box-shadow: 0 0 30px rgba(0,0,0,.1);
    padding: 2.1875em 1.5625em 2.1875em;
}

.widget_display_search .widget-title,
.bbp_widget_login  .widget-title {
    margin-top: 0;
}

.bbp_widget_login .bbp-form {
    border: 0;
    margin: 0;
    padding: 0;
}

.bbp_widget_login .bbp-form .bbp-username,
.bbp_widget_login .bbp-form .bbp-password {
    display: flex;
    flex-direction: column;

}
.bbp_widget_login  .bbp-remember-me {
    margin-top: 1rem;
}

.bbp-login-form .bbp-login-links a {
    font-weight: 600;
    margin-top: .5rem;
}


/** Login / Register page */

.entry-content > .bbp-login-form fieldset {
    border: 0;
    margin-bottom: 1.5625em;
    -webkit-box-shadow: 0 0 30px rgba(0,0,0,.1);
    box-shadow: 0 0 30px rgba(0,0,0,.1);
    padding: 2.1875em 1.5625em 2.1875em;
}

.bbp-login-form label {
    width: auto !important;
    margin-bottom: .5rem;
}

.bbp-login-form .bbp-username,
.bbp-login-form .bbp-username p,
.bbp-login-form .bbp-email,
.bbp-login-form .bbp-email p,
.bbp-login-form .bbp-password
{
    display: flex;
    flex-direction: column;
}


.bbp-login-form input {
    padding: .75em .9375em !important;
    height: auto !important;
    margin-top: .5rem !important;
}

.bbpress .container {
    overflow: visible;
}

/** PROFILE */

#bbpress-forums fieldset.bbp-form input[type="text"],
#bbpress-forums fieldset.bbp-form select {
    padding: .75em .9375em !important;
    height: auto !important;
    margin-top: .5rem !important;
}

#bbp-your-profile > h2 {
    margin-bottom: 1.25rem !important;
}

#bbp-user-subscriptions > * + h2,
#bbp-your-profile > * + h2 {
    margin-top: 4rem !important;
}

/** POST */
#new-post fieldset.bbp-form {
    border: none;
    padding: 0;
}

#new-post fieldset.bbp-form legend {
    padding: 20px 0 20px 0;
    font-weight: bold;
}

#new-post .bbp_dropdown {
    min-width: 140px
}

/** Reply */
#bbpress-forums .bbp-replies li.bbp-footer, 
#bbpress-forums .bbp-replies li.bbp-header {
    display: none;
}

.bbp-search-form ~ .bbp-template-notice.info {
    display:none;
}


/** Moderators */

.moderator-select-boxes {
    display: flex;
    gap: 40px
}

#bbpress-forums fieldset.bbp-form label {
    display: block
}

#bbpress-forums fieldset.bbp-form .moderator-select-box select {
    padding: 0 10px  !important
 }